Python
import requests
url = "https://api.paywise.de/v1/info/"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.paywise.de/v1/info/', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));HttpResponse<String> response = Unirest.get("https://api.paywise.de/v1/info/")
.header("Authorization", "Bearer <token>")
.asString();using RestSharp;
var options = new RestClientOptions("https://api.paywise.de/v1/info/");
var client = new RestClient(options);
var request = new RestRequest("");
request.AddHeader("Authorization", "Bearer <token>");
var response = await client.GetAsync(request);
Console.WriteLine("{0}", response.Content);
curl --request GET \
--url https://api.paywise.de/v1/info/ \
--header 'Authorization: Bearer <token>'[
{
"id": "<string>",
"token_name": "<string>",
"user": "<string>",
"user_first_name": "<string>",
"user_last_name": "<string>",
"access_mode": "<string>"
}
]info
Get v1info
Get Info about the currently used authentication token and user. Useful for testing your authentication.
GET
/
v1
/
info
/
Python
import requests
url = "https://api.paywise.de/v1/info/"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.paywise.de/v1/info/', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));HttpResponse<String> response = Unirest.get("https://api.paywise.de/v1/info/")
.header("Authorization", "Bearer <token>")
.asString();using RestSharp;
var options = new RestClientOptions("https://api.paywise.de/v1/info/");
var client = new RestClient(options);
var request = new RestRequest("");
request.AddHeader("Authorization", "Bearer <token>");
var response = await client.GetAsync(request);
Console.WriteLine("{0}", response.Content);
curl --request GET \
--url https://api.paywise.de/v1/info/ \
--header 'Authorization: Bearer <token>'[
{
"id": "<string>",
"token_name": "<string>",
"user": "<string>",
"user_first_name": "<string>",
"user_last_name": "<string>",
"access_mode": "<string>"
}
]